ul
 {
 list-style-type: none;
 }

a { text-decoration: none;

}

a:link {
color: blue;
}

a:visited {
color: navy;
}

a:hover {
text-decoration: none;
color: red;
background-color: white;
}

a:active {
color: black;
background-color: pink; }



#rightsidebar {
position: absolute;
right: 15px;
top: 5px;
background-color: #CCFFFF;
color: black;
font-family: Arial, sans-serif;
font-weight: normal;
font-size: x-small;
height: 3600px;
width: 200px;
}

#content {
position: absolute;
left: 10px;
top: 250px;
width: 1010px;
background-color: white;
font-family: Arial, sans-serif;
font-size: small;
}

#header { 
position: absolute;
left: 15px;
width: 600px;
heigth: 200px;
}


#mottoheader {
font-size: 12pt;
font-style: italic;
font-family: Arial, sans-serif;
color: red;
}

